# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
jiffyFE/node_modules
jiffyFE/.pnp
jiffyFE/.pnp.js

# testing
/coverage

# production
/build

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local
__pycache__

# vscode
.vscode

### dotenv ###
jiffyBE/.env

### flaskenv ###
.flaskenv

npm-debug.log*
yarn-debug.log*
yarn-error.log*
